stages:
  - qa

cache:
  paths:
    - ./node_modules
    - .yarn

before_script:
  - corepack enable
  - yarn set version berry
  - yarn install --network-timeout 10000
  - HOST=ci yarn prepare

qa:
  stage: qa
  script:
    - yarn lint
